{
  "verseBefore": "No woman will be barren or will miscarry her young in your land. I will give you long lives. ",
  "verseAfter": "There will not be a miscarriage or barren in your land. I will fulfill your days. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 23,
  "activeVerse": 26,
  "modifiedTimestamp": "2021-07-28T20:23:38.998Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 23,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_23"
  }
}
